@import "airdate.scss";

@tailwind base;
@tailwind components;
@tailwind utilities;

html {
    scroll-behavior: smooth;
}

@layer base {
    ul,
    ol {
        list-style: revert;
    }
}

ol:has(> li[data-list="ordered"]) {
    list-style-type: decimal;
    counter-reset: ordered;
    padding-left: 1.2rem;
}

ol:has(> li[data-list="bullet"]) {
    list-style-type: disc;
    counter-reset: ordered;
    padding-left: 1.2rem;
}
